package com.twm.tools.local

enum class AndroidLanguage(
    val valuesLang: String,
    val baiduLang: String
) {
    TW("zh-rTW", BaiduLanguage.TW),
    HK("zh-rHK", BaiduLanguage.TW),
    EN("en", BaiduLanguage.EN),
    JP("ja", BaiduLanguage.JP),
    KO("ko", BaiduLanguage.KO),
    FR("fr", BaiduLanguage.FR),
    SP("es", BaiduLanguage.SP),
    RU("ru", BaiduLanguage.RU),
    PT("pt", BaiduLanguage.PT),
    DE("de", BaiduLanguage.DE),
    IT("it", BaiduLanguage.IT),
    NL("nl", BaiduLanguage.NL),
    PL("pl", BaiduLanguage.PL),
    SW("sw", BaiduLanguage.SW),
    VI("vi", BaiduLanguage.VI),
    TH("th", BaiduLanguage.TH),
    BG("bg", BaiduLanguage.BG),
    HU("hu", BaiduLanguage.HU),
    SK("sk", BaiduLanguage.SK),
    UK("uk", BaiduLanguage.UK),
    RO("ro", BaiduLanguage.RO),
    KZ("kz", BaiduLanguage.KZ)
}